html, body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	color: #757575;	
}
table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
}

#dle-content {
	position: relative;
}

.spp {
	float: right;
	clear: both;
	padding: 0;
	position: absolute;
	right: -15px;
	top: 25px;
	color: #969696;
	background-color: #fff;
	padding: 2px 4px;
	font-size: 13px;
	text-align: right;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
}
.spp-active {
	font-weight: bold;
}

.top_t {
	height: 24px;
	background-color:#E5E5E5;
	color: #2E2E2E;
	font-size: 11px;		
	font-family: tahoma;	
	text-decoration: none;
	padding-top:8px;
	padding-left: 6px; padding-right:6px;
}
.top_t a {
	color: #2E2E2E;
	text-decoration: none;
}
.top_t a:hover {
	color: #000;
	text-decoration: underline;
}
.t_logo {
	height: 115px;
	width: 220px;
	float:left;
	background-image:url(../images/x/logo.png);
	background-position:left;
	background-repeat:no-repeat;
}
.t_search {
	margin-top:18px;
	margin-right:12px;
	/*margin-left:225px;*/
	height: 63px;
	background-color:#FFCC00;
	background-image:url(../images/x/yel_corner.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.t_all {
	height: 115px;
	margin-left:225px;
}

.medals {
width: 140px;
float: left;
}
.medals img { margin-left: 5px;}

#modernbricksmenu{ 
	/*margin-left:225px;*/
	margin-top:0px;
	vertical-align:top;
    padding: 0px;
    width: 100%;
    background: transparent;
    voice-family: inherit;
}
#modernbricksmenu ul{
	
    font: 11px Tahoma;
    margin: 0px;
    margin-left: 0px;
    padding: 0px;
    list-style: none;
}
#modernbricksmenu li{
	
    display: inline;
    margin: 0 0px 0 0;
    padding: 0px;
}
#modernbricksmenu a{
	
    float: left;
    display: block;
    color: #000;
    margin: 0 0px 0 0;
    padding: 5px 10px;
    text-decoration: none;
    letter-spacing: 1px;
    background-color: #FFF8DB;
}
#modernbricksmenu a:hover{
	vertical-align:top;
	background-color: #FFCC00;
}
#modernbricksmenu #current {
	
    background-color: #F89C03;
    border-color: #FFCC00;
}


.in {
	width: 138px;
	height: 155px;
	vertical-align:middle;
	background-image:url(../images/x/login_bg.gif);
	background-repeat:no-repeat;
	margin-bottom:12px;
}
.start {
	color: #969696;
	font-size: 11px;		
	font-family: tahoma;	
	text-decoration: none;

}
.start a:active, .start a:visited, .start a:link {
	color: #969696;
	text-decoration: none;
}
.start a:hover {
	color: #B1B1B1;
	text-decoration: underline;
	}
/*=========Блоки=========*/
.bltit {
	height:25px;
	background-image:url(../images/x/btit.gif);
	background-repeat:repeat-x;
	padding-top:4px;
	text-align:center;
	color: #F89C03;
	font-size: 11px;		
	font-family: tahoma;
	font-weight:bold;
	text-transform:uppercase;
	border-top:#CCCCCC 1px solid;
}
.b {
	text-align:left;
	color: #000;
	font-size: 11px;		
	font-family: tahoma;
	padding-left: 15px;
	padding-right:5px;
	margin-bottom:12px;
}
.b a {
	color: #373737;		
	font-family: tahoma;
	text-decoration: none;
}
.b a:hover {
	color: #999999;		
	font-family: tahoma;
	text-decoration: underline;
}


/*===========футер========*/
.foot {
height:55px;
vertical-align:middle;
background-color:#E5E5E5;
border-top: #CCCCCC 1px solid;
padding-top:10px
}

.ntitle {
	color: #FF2400;
	font-size: 13px;
	font-weight: bold;
	border-top:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	height:24px;
	background-image:url(../images/x/smile.gif);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#F3F3F4;
	padding-left: 42px;
	padding-top: 8px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
}
.ntitle a {
	color: #FF2400;
	text-decoration: none;
}
.ntitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.ncont {
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	}
.news {
	color: #000;
	font-family: Verdana;
	font-size:8pt; 
	text-align:justify;
	line-height: 15px;
	padding:8px;
}
.news a, .spp a {
	color: #F89C03;
	text-decoration: none;
}
.news a:hover, .spp a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
.nfoot {
	border:#CCCCCC 1px solid;
	min-height:18px;
	background-color:#F3F3F4;
	padding:4px;
	overflow: auto;
}
.nfoot a {
	color: #F89C03;
	text-decoration: none;
}
.nfoot a:hover {
	color: #FFCC00;
	text-decoration: underline;
	}
/* ==================== */

.category {
	color: #757575;
	padding-right: 10px;
	padding-bottom: 8px;
	font-size: 11px;		
	font-family: tahoma;	
	text-decoration: none;
	width:30%;
	float:right;
}
.category a {
	color: #E34000;
	text-decoration: none;
}
.category a:hover {
	color: #E34000;
	text-decoration: underline;
}


.speedbar {
	color: #fff;
	text-decoration: none;
	padding: 6px;
	text-align:left;
}
.speedbar a {
	color: #fff;
	text-decoration: none;
}
.speedbar a:hover {
	color: #F8F8F8;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #E34000;
	text-decoration: none;
}
.slink a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.copy {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #757575;
	text-decoration: none;
}
.copy a:hover {
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #4b73d4;
	text-decoration: none;
}
.stext a:hover {
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== */

.ltitle {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: bold;
}


.ltitle_small {
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */



/* ==================== */

.ctitle {
	color: #636363;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ctitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */



/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== */

.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}





/* ==================== Поле малой формы поиска */

.s_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #ffffff;	
}

/* ==================== */

.f_textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #444;	/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	padding-left: 8px;
	width: 297px;
	height: 22px;
	border: 1px solid #AAAAAA;
	margin-bottom: 5px;
}
.f_select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}



.navigation {
	color:#666; 
	border:0px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin: 0 auto;
	text-align: center;
	clear: both;
	height: 25px;
	padding: 10px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#F89C03;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}

.onl_hintbox {
	position:absolute;
	display:block;
    text-align : left;
    width: 200px;
    font-size: 10px;
    border: 1px solid #99a1ab;
    background-color: #fff;
    color: #282828;
    z-index: 998;

    -moz-border-radius : 5px;

/*	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+ */
/*	filter: alpha(opacity=90); /* IE4 */
/*	-moz-opacity: 0.9; /* Mozilla 1.6 и ниже */
/*	-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
/*	opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
.onl_hintbox_t {display:block; height:5px; overflow:hidden}
.onl_hintbox_c {display:block; padding:2px 7px 2px 8px; background:#fff; color:#000}
.onl_hintbox_b {display:block; height:5px; overflow:hidden}

.onl_table {
	width : 100%;
	font-size : 10px;
}
.onl_table td {
	padding-right : 5px;
	font-size : 10px;
/* Раскомментировать, если у Вас в две колонки*/
/*    width : 50%;*/
}

.onllink_0 a, .onllink_0 a:focus,
.onllink_1 a, .onllink_1 a:focus,
.onllink_2 a, .onllink_2 a:focus,
.onllink_3 a, .onllink_3 a:focus,
.onllink_4 a, .onllink_4 a:focus
.onllink_6 a, .onllink_6 a:focus
.onllink_7 a, .onllink_7 a:focus
.onllink_10 a, .onllink_10 a:focus {
	outline: 0;
}

.onllink_0, .onllink_0 a:link, .onllink_0 a:visited {
	color: #666666;
}
.onllink_0:hover, .onllink_0 a:hover, .onllink_0 span:hover {
	color: #999999;
/*	cursor: pointer;*/
}
.onllink_0 span:hover {
	cursor: default;
}

.onllink_1, .onllink_1 a:link, .onllink_1 a:visited {
	color: #ff0000;
}
.onllink_1:hover, .onllink_1 a:hover {
	color: #ff6666;
}

.onllink_2, .onllink_2 a:link, .onllink_2 a:visited {
	color: blue;
}
.onllink_2:hover, .onllink_2 a:hover {
	color: blue;
}

.onllink_3, .onllink_3 a:link, .onllink_3 a:visited {
    color: #0000ff;
}
.onllink_3:hover, .onllink_3 a:hover {
	color: #6666ff;
}

.onllink_4, .onllink_4 a:link, .onllink_4 a:visited {
	color: #666666;
}
.onllink_4:hover, .onllink_4 a:hover {
	color: #4b73d4;
}

.onllink_6, .onllink_6 a:link, .onllink_6 a:visited {
	color: #F89C03;
}
.onllink_6:hover, .onllink_6 a:hover {
	color: #F89C03;
}

.onllink_7, .onllink_7 a:link, .onllink_7 a:visited {
	color: #249f3e;
}
.onllink_7:hover, .onllink_7 a:hover {
	color: #249f3e;
}

.onllink_10, .onllink_10 a:link, .onllink_10 a:visited {
	color: brown;
}
.onllink_10:hover, .onllink_10 a:hover {
	color: brown;
}

#dle-online_u, #dle-online_lu, #dle-online_a, #dle-online_la {
/*	margin-bottom: 8px;*/
}

#dle-online_u .full_list,
#dle-online_lu .full_list,
#dle-online_a .full_list,
#dle-online_la .full_list {
	text-align: right;
}
#dle-online_u .full_list span,
#dle-online_lu .full_list span,
#dle-online_a .full_list span,
#dle-online_la .full_list span {
	font-size: 9px;
	color: #000000;
}
#dle-online_u .full_list span:hover,
#dle-online_lu .full_list span:hover,
#dle-online_a .full_list span:hover,
#dle-online_la .full_list span:hover {
	color: #666666;
	cursor: pointer;
}

.onl_refresh, .onl_hs_dbg {
	margin-top: 8px;
	text-align: right;
}

.onl_refresh span, .onl_hs_dbg span {
	font-size: 9px;
	color: #000000;
}
.onl_refresh span:hover, .onl_hs_dbg span:hover {
	color: #666666;
	cursor: pointer;
}
.onl_hs_dbg {
	float: left;
}
.onl_refresh {
	float: right;
}

.onl_dbg, .onl_dbg_u, .onl_dbg_lu, .onl_dbg_a, .onl_dbg_la {
	margin-top: 8px;
	color: #с0с0с0;
	text-align: right;
	font-size: 9px;
	border-top: 2px #ccc solid;
	border-bottom: 2px #ccc solid;
	padding-bottom: 2px;
}

.onl_dbg .onl_title, .onl_dbg_u .onl_title, .onl_dbg_lu .onl_title, .onl_dbg_a .onl_title, .onl_dbg_la .onl_title {
	color: #000;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
	background-color: #ddd;
	border-bottom: 2px #ccc solid;
	padding: 2px;
	margin-bottom: 2px;
}

.onl_dbg_ajax_a, .onl_dbg_ajax_u {
	margin-top: 8px;
	color: #с0с0с0;
	text-align: right;
	font-size: 9px;
	border-top: 2px #ccc solid;
	border-bottom: 2px #ccc solid;
	padding-bottom: 2px;
}

.onl_dbg_ajax_a .onl_title, .onl_dbg_ajax_u .onl_title {
	color: #000;
	text-align: center;
	font-size: 9px;
	font-weight: bold;
/*	text-transform: uppercase;*/
	background-color: #ddd;
	border-bottom: 2px #ccc solid;
	padding: 2px;
	margin-bottom: 2px;
}
.pixlr {
	position: relative;
	display: inline-block;	
}
.pixlr-link {
	position: absolute;
	top: 7px;
	left: 7px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAYAAAAe2bNZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDQwM0E0Qjk5RkVEMTFFNEE4REE5MTg5NTcxQzBBMUMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDQwM0E0QkE5RkVEMTFFNEE4REE5MTg5NTcxQzBBMUMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowNDAzQTRCNzlGRUQxMUU0QThEQTkxODk1NzFDMEExQyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowNDAzQTRCODlGRUQxMUU0QThEQTkxODk1NzFDMEExQyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PivfR/MAAAIgSURBVHja7JhPKERBHMd3pU3KQYqTg5AclYObclEu9sKWksOGUkr+nJyweyDkxG7K32WlOMkerER282dDW87OLm52cXl+W7/D1/Tm/dmdtymmvjXvO+/NfJr5zbyZcWua5votqcT1i9Kfgqkj7ZBOSH7Tt3Mx45B6SFntZ1oy+sZJmD1NPy0UE2aU1Mn5LQnQYjFg5qHBBvYiVoFUw2xCY5+kRhMgvxMwIyQf54PQ2Af00I4OzLNqmD6ovJW9WfByM6qe/W0B5kIlzCBUnCBVQ1kAyjIwZLvgt6iCGYZKz8CPkjo4PyMMWRMADagKYASJgx8D36sTQ1mY9kqmtl8y5pcGqy0CbauCwRg5B/9aAJljvxKCeoN0rOp3MGQTJKc0ez4rbdhZ4q2ABCRlh6pgxiUgSYMeSYEfsdr7Zi9MSGaNCDILZffg79uJyXxArgSQIJTdgB+1O1NlBVOSoUkYxAj2yHo+65ee2WwxWLFH7sAP5buq65nTXOkrP5eRHg1AbgvtESOYB644zM/rFkHChe4ARKMGKu8Fr5u9FUmMhFXsi0Sjnyv/IlWAX8XrjR5ISNVOUTSOuIEDg48wWNdUblvxwUN614kLD//2l0kvZjv8QlQK57k2Ujnnx0hZUi3JS6oWzn5LpEnl508gW9GM0xP3TpdTBz83XImIdyMZUpIUJ8VIaacP/jhMq6R2Uop0yhBvxbyFcP9fFknStwADALcYobD+PxIRAAAAAElFTkSuQmCC") no-repeat #000;
	height: 35px;
	width: 35px;
	opacity: 0.2;
	border-radius: 2px;
	cursor: pointer;
	transition: all 0.3s ease;
}
.pixlr-link:hover {
	opacity: 0.5;
}
#upbutton {
    background-image: url("data:image/png;base64,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");
    cursor: pointer;
    opacity: 0;
    position: fixed;
    transition: all 0.5s ease 0s;
    width: 64px;
	height: 64px;
    z-index: 999;
	right: 20px;
	bottom: 20px;
	display: block;
}
.navigation p {
	float: left;
	margin-right: 5px;
}
.medal {
  background: url("/templates/XYY/images/medals.png") no-repeat scroll 0 -204px rgba(0, 0, 0, 0);
  height: 68px;
  position: absolute;
  width: 50px;
  top: -25px;
  left: -25px;
}
.first {
	background: url("/templates/XYY/images/medals.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.second {
	background: url("/templates/XYY/images/medals.png") no-repeat scroll 0 -68px rgba(0, 0, 0, 0);
}
.third {
	background: url("/templates/XYY/images/medals.png") no-repeat scroll 0 -136px rgba(0, 0, 0, 0);
}
#dle_sig {
	overflow: auto;
}
#iwashere_vote {
	cursor: pointer;
}
#iwashere {
	margin-bottom: 20px;
}
.vote_icon {
	float: left;
	width: 16px;
	height: 16px;
	margin-left: 5px;
	cursor: pointer;
	background: url("/templates/XYY/dleimages/stat.gif") no-repeat;
}
.vote_result {
	clear: both;
	display: none;
}
.player {
	width: 750px;
	height: 450px;
	margin: 0 auto;
}

/* Sergey S 2019 (skype:paketa2010) */
.pixo-modal {
	z-index: 10000;
}

.ntitle a:visited, .nfoot a:visited {
    color: #a216e8;
}

#dle-info {
    display: block!important;
}
